/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/Pluggable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/Pluggable/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/Pluggable/Pipeline.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::Pluggable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::Pluggable::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::Pluggable::Pipeline.3
